/* --- debugging ------------------------------------------------------ {{{1 */

.debug,
#content.shop #template-id
{
    display: none;
}

/* --- general -------------------------------------------------------- {{{1 */

#content.shop
{
    background: white;
    color: black;
    border-top: 2px solid white;
    margin-top: -1px;
}

#content.shop > *,
#content.shop #inner-content,
#content.shop #inner-content > *,
#content.shop table
{
    background: none;
    color: inherit;
    font-size: inherit;
}

#content.shop #inner-content
{
    margin: 39.5px;
}

#content.shop h1,
#content.shop h2,
#content.shop h3,
#content.shop a
{
    font-size: 1em;
    font-weight: bold;
    color: #5c4d41!important;
}

#content.shop a.button
{
    color: #fff !important;
}

#content.shop .button.btn-cart
{
    margin-top: .25em;
}

#content.shop h1
{
    font-size: 2em;
}

#content.shop h1 > *,
#content.shop h2 > *,
#content.shop h3 > *,
#content.shop a > *
{
    color: inherit;
}

#content.shop a
{
    text-decoration: none;
}

#content.shop .mondo-sku
{
    margin-top: 0;
    text-align: left;
    display: block;
    width: 100%;
    font-size: inherit;
}

#content.shop .validation-advice
{
    color: red;
    font-weight: bold;
}

.wrapper1x1
{
    width: 100%;
    display: inline-block;
    position: relative;
    height: 211px;
}

.wrapper1x1:after
{
    padding-top: 155.4%;
    display: block;
    content: '';
}

.main1x1
{
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;

}

#content.shop .float.left
{
    float: left;
}

#content.shop .float.right
{
    float: right;
}

/* --- hidden elements ------------------------------------------------ {{{1 */

.hidden,
#content.shop .block-subscribe,
#content.shop .sorter .view-mode,
#content.shop .block-layered-nav .block-title,
#content.shop .block-layered-nav .block-content dt,
#content.shop .product-view .product-header .product-img-box .more-views > h2,
#content.shop .product-view .product-header .product-img-box .zoom-notice,
#content.shop .product-view .product-header .product-img-box .zoom
{
    display: none !important;
    overflow: hidden;
}

/* --- breadcrumbs, categories and filters ---------------------------- {{{1 */

#content.shop .breadcrumbs
{
    overflow: hidden;
    padding-top: 0.5em;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px dotted silver;
}

#content.shop .breadcrumbs ul,
#content.shop .block-layered-nav .block-content ol
{
    list-style: none;
}

#content.shop .breadcrumbs ul,
#content.shop .breadcrumbs ul > li,
#content.shop .block-layered-nav .block-content dd,
#content.shop .block-layered-nav .block-content ol,
#content.shop .block-layered-nav .block-content ol > li
{
    margin: 0;
    padding: 0;
}

#content.shop .breadcrumbs ul > li,
#content.shop .block-layered-nav .block-content ol > li
{
    display: inline-block;
}

#content.shop .breadcrumbs ul > li,
#content.shop .block-layered-nav .block-content ol > li
{
    font-weight: bold;
    font-size: small;
    margin-right: .5em;
    margin-bottom: .5em;
}

#content.shop .breadcrumbs ul > li > a,
#content.shop .breadcrumbs ul > li > strong,
#content.shop .block-layered-nav .block-content ol > li > a
{
    background: #5c4d41;
    border: 1px solid #5c4d41;
    border-radius: 4px;
    margin-right: .5em;
    padding: .25em 1em;
    text-decoration: none;
    font-weight: inherit;
    display: inline-block;
    max-width: 10em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
    color: white !important;
}

#content.shop .col-left.sidebar .breadcrumbs ul > li > a
{
    max-width: none;
}

#content.shop .breadcrumbs ul > li > a,
#content.shop .block-layered-nav .block-content ol > li > a
{
    cursor: pointer;
}

#content.shop .breadcrumbs ul > li > strong,
#content.shop .breadcrumbs ul > li > a:hover,
#content.shop .block-layered-nav .block-content ol > li > a:hover,
#content.shop .breadcrumbs ul > li > a:hover,
#content.shop .block-layered-nav .block-content ol > li > a:hover
{
    color: #5c4d41 !important;
    background-color: white !important;
}

#content.shop .breadcrumbs ul > li > span
{
    color: transparent;
    background: url('/shop/skin/frontend/mondo/default/images/pfeil_rechts.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 1.5em;
    width: 1.5em;
    display: inline-block;
    vertical-align: middle;
}

#content.shop .block-layered-nav .block-content ol > li > span
{
    display: none;
}

.col2-set
{
    overflow: auto;
}

.col-1,
.col-2
{
    width: 50%;
    float: left;
}

.col-1 .box .box-content,
.col-2 .box .box-content,
address
{
    margin-left: 1em;
}


/* --- products grid -------------------------------------------------- {{{1 */
/* --- layout --------------------------------------------------------- {{{2 */

#content.shop .category-products > .products-grid
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    margin-bottom: 20px;
    margin-top: 2em;
    overflow: hidden;
}

#content.shop .category-products .item
{
    box-sizing: border-box;
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 33.333%;
    padding: .5em;
    padding-bottom: 0;
}

.hasMinimalPrice,
.hasMinimalPrice + .coffeetax
{
    display: none !important;
}

#content.shop .category-products .item .mdc-price,
#content.shop .category-products .item .actions > button
{
    width: 100%;
}

#content.shop .category-products .item .actions > button
{
    font-weight: bold;
}


#content.shop .category-products .item h2
{
    margin-top: 0;
}

#content.shop .category-products .item .product-name
{
    font-size: large;
    font-weight: bold;
    display: block;
    height: 2.75em;
    overflow: hidden;
}

#content.shop .category-products .item .product-name a{
    display: block;
    width: 100%;
}

#content.shop .category-products .item .product-image > img
{
    float: right;
    max-height: 245px;
    max-width: 125px;
    margin-left: 1em;
}

#content.shop .category-products .item .mdc-main-infos .mondo-short-desc
{
    color: black;
    font-size: small;
    font-weight: normal;

}

#content.shop .category-products .item .mdc-price
{
    text-align: left;
    font-size: x-small;
}

#content.shop .category-products .item .mdc-price .price-box .price
{
    font-size: xx-large;
    font-weight: bold;
    color: #5c4d41;
}

#content.shop .category-products .item .mdc-price .price-box .price.minimal + .minimal-regular-price .price
{
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: line-through;
}

#content.shop .category-products .item .mdc-price > *
{
    margin: 0;
    text-align: left;
}

#content.shop .category-products .item .mdc-price .price-box
{
    text-align: left;
}

#content.shop .category-products .item .mdc-price .price-box .baseprice
{
    margin-top: 1em;
}

#content.shop .category-products .item .mdc-price .coffeetax,
#content.shop .category-products .item .mdc-price .baseprice,
#content.shop .category-products .item .mdc-price .delivery-time
{
    display: block;
    text-align: left;
}

#content.shop .category-products .item .mondo-essential
{
    height: 13em;
    margin-bottom: 1em;
    font-size: small;
    overflow: hidden;
}

#content.shop .home-products .product .product-short-description > ul:first-child,
#content.shop .category-products .item .mondo-essential .mondo-short-desc > ul:first-child
{
    list-style: none;
    padding: 0;
}

#content.shop .home-products .product .product-short-description > ul:first-child li,
#content.shop .category-products .item .mondo-essential .mondo-short-desc > ul:first-child li
{
    padding-left: 1.5em;
    position: relative;
}

#content.shop .home-products .product .product-short-description > ul:first-child li:before,
#content.shop .category-products .item .mondo-essential .mondo-short-desc > ul:first-child li:before
{
    content: '›';
    position: absolute;
    font-weight: bold;
    font-size: large;
    color: #5c4d41;
    margin-left: -1em;
}

#content.shop .category-products .item .mondo-attributes
{
    margin-top: 1em;
    font-size: x-small;
    font-weight: normal;
    color: gray;
    min-height: 10em;
    line-height: 1.5em;
}

#content.shop .category-products .item .mondo-attributes .mondo-sku
{
    display: none !important;
}

/* --- navigation ----------------------------------------------------- {{{2 */

#content.shop .category-products .toolbar-bottom .toolbar
{
    margin-top: 4em;
    text-align: center;
    border-top: 1px solid #5c4d41;
}

#content.shop .category-products .toolbar-bottom .toolbar > *
{
    font-size: small;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .amount,
#content.shop .category-products .toolbar-bottom .toolbar .pager .limiter,
#content.shop .category-products .toolbar-bottom .toolbar .sorter
{
    margin: .25em 0 0 0;
    font-size: smaller;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages ol,
#content.shop .category-products .toolbar-bottom .toolbar .pager .pages ol > li
{
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages ol > li
{
    width: 2em;
    font-weight: bold;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages
{
    margin: 1em 0 1em 0;
    font-size: large;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.next,
#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.previous
{
    position: relative;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.next > img,
#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.previous > img
{
    display: none;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.next:after,
#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.previous:after
{
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top: 50%;
    border-width: 0.5em;
    margin-top: -0.8em;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.next:after
{
    left: 100%;
    border-left-color: #5c4d41;
}

#content.shop .category-products .toolbar-bottom .toolbar .pager .pages a.previous:after
{
    right: 100%;
    border-right-color: #5c4d41;
}

.navigation.shop
{
    background: white;
    border-top: 1px solid #5C4D41;
    display: block;
    float: left;
    height: 3em;
    line-height: 3em;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: justify;
    width: 759px;
    z-index: 5000;
}

.navigation.shop #nav,
.navigation.shop #nav ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.navigation.shop #nav
{
    box-sizing: border-box;
    height: 3em;
    overflow: hidden;
    text-align: justify;
    text-justify: distribute-all-lines;
    width: 100%;
    background: #5C4D41;
    color: white;
}

.navigation.shop #nav:after
{
    content: '';
    display: inline-block;
    color: red;
    width: 100%;
}

.navigation.shop #nav > li.level-top
{
    display: inline;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
    zoom: 1;
}

.navigation.shop #nav > li.level-top > a
{
    display: inline-block;
    line-height: 3em;
    padding: 0 1em;
    width: auto;
    color: inherit;
    text-decoration: none;
    font-weight: bold;
    border-left: 1px solid white;
}

.navigation.shop #nav > li.level-top.parent > ul > .level1 > a
{
    border-color: #5C4D41;
}

.navigation.shop #nav > li.level-top:first-child > a,
.navigation.shop #nav > li.level-top.active + li.level-top > a
{
    border-left: none;
}

.navigation.shop #nav > li.level-top.active > a
{
    color: #5C4D41;
    background: white;
}

.navigation.shop #nav > li.level-top > a:hover > span,
.navigation.shop #nav > li.level-top.parent > ul > .level1 > a:hover > span
{
    opacity: 0.5;
}

.navigation.shop #nav > li.level-top.parent
{
}

.navigation.shop #nav > li.level-top.parent > ul
{
    background: white;
    border-bottom: 1px solid #5C4D41;
    box-sizing: border-box;
    color: #5C4D41;
    display: none;
    left: 0;
    padding-left: 10px;
    position: absolute;
    right: 0;
    top: 3em;
    width: 100%;
    z-index: 2000;
}

.navigation.shop #nav > li.level-top.parent.over > ul
{
    display: block;
}

.navigation.shop #nav ul.level0
{
    text-align: justify;
}

.navigation.shop #nav li.level1
{
    display: inline-block;
    margin: 10px 10px 1em 0;
    text-align: left;
    vertical-align: top;
    width: 177.5px;
    /*width: 240px;*/
}

.navigation.shop #nav li.level1 a
{
    color: inherit;
    text-decoration: none;
}

.navigation.shop #nav  li.level2:hover
{
    background: whitesmoke;
    vertical-align: middle;
}

.navigation.shop #nav  li.level2 a:hover
{
    text-decoration: underline;
}

.navigation.shop #nav li.level1 > a
{
    font-weight: bold;
    border-bottom: 1px solid red;
    display: block;
}

.navigation.shop #nav li.level1 li.level2
{
    line-height: 1.4em;
    padding: .5em 0;
}

.navigation.shop #nav li.level1 > a,
.navigation.shop #nav li.level1 li.level2
{
    padding-left: .25em;
}

.navigation.shop #nav li.level0 ul.level0
{
    /*overflow: hidden;*/
}

.navigation.shop #nav li.level0 ul.level0:after
{
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    content: '';
    border: 10px solid white;
    box-shadow: 4px 8px 8px 2px rgba(0,0,0,0.5);
}

/* --- images & flags ---------------------------------------------------------------- {{{2 */

#content.shop .product-flags > div,
#content.shop .product-flags > div > .label
{
    display: none;
}

#content.shop .product-flags > div.bio
{
    display: block;
    background-image: url('img/flag_bio.png');
    background-repeat: no-repeat;

    position: absolute;
    top: -5px;
    right: 1.5em;

    width: 38px;
    height: 41px;
}

#content.shop .product-flags > div.fairtrade
{
    display: block;
    background-image: url('img/flag_fair.png');
    background-repeat: no-repeat;

    position: absolute;
    bottom: 0.5em;
    left: 100px;

    width: 70px;
    height: 26px;
}

#content.shop #pix_n_flags
{
    position: relative;
}

/* --- products view -------------------------------------------------- {{{1 */

#content.shop .product-view p.required,
#content.shop .product-view label.required em
{
    color: red;
}

#content.shop .product-view p.required
{
    position: absolute;
    top: -1em;
    right: 1em;
    font-size: x-small;
}

#content.shop .product-view label.required
{
    color: inherit;
    position: relative;
    padding-right: .75em;
}

#content.shop .product-view label:after
{
    content: ':';
}

#content.shop .product-view label.required em
{
    position: absolute;
    right: 0;
}

/* --- essential ------------------------------------------------------ {{{2 */

#content.shop .product-view .product-essential,
#content.shop .product-view .product-essential form
{
    overflow: hidden;
}

#content.shop .product-view .product-essential .product-img-box:after
{
    content: ' ';
    display: block;
    border-right: 1px solid silver;
    height: 1000px;
    width: 1px;
    position: absolute;
    left: 240px;
    top: 0;
}

/* --- images & flags ------------------------------------------------- {{{3 */

#content.shop .product-view .product-essential .product-img-box
{
    float: left;
    margin-right: 5px;
    max-width: 240px;
    position: relative;
}

#content.shop .product-view .product-essential .product-img-box .product-flags
{
    right: 1em;
    text-align: right;
    font-weight: bold;
    font-size: x-small;
}

#content.shop .product-view .product-essential .product-img-box .product-flags > div
{
    margin: .5em 0 0 0;
}

#content.shop .product-view .product-essential .product-img-box .product-image,
#content.shop .product-view .product-essential .product-img-box .zoom-notice
{
    margin: 0 1em 0 0;
    padding: 0;
}

#content.shop .product-view .product-essential .product-img-box .product-image > img
{
    height: auto;
    max-width: 100%;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul
{
    position: relative;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul,
#content.shop .product-view .product-essential .product-img-box .more-views ul *
{
    box-sizing: border-box;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul > li
{
    display: inline-block;
    border: 1px solid silver;
    margin: 0.25em 0.25em 0 0;
    padding: 0;
    overflow: hidden;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul > li a
{
    padding: .25em;
    cursor: pointer;
    height: 100%;
    width: 100%;
    display: block;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul > li:hover 
{
    background: silver;
}

#content.shop .product-view .product-essential .product-img-box .more-views ul > li img
{
    width: 56px;
    height: 56px;
}

/* --- name & sku ----------------------------------------------------- {{{3 */

#content.shop .product-view .product-essential .product-name
{
    position: relative;
}

#content.shop .product-view .product-essential .product-name .product-sku
{
    position: absolute;
    right: 0;
    top: -2em;
    font-size: x-small;
    font-family: monospace;
    color: silver;
}

/* --- price ---------------------------------------------------------- {{{3 */

#content.shop .product-view .product-essential .price-box,
#content.shop .product-view .product-essential .price-box *,
#content.shop .product-view .product-essential .price-info,
#content.shop .product-view .product-essential .price-info *
{
    font-size: x-small;
}

#content.shop .product-view .product-essential .price-info
{
    min-height: 4em;
}

#content.shop .product-view .product-essential .price-box .price
{
    font-size: xx-large;
    font-weight: bold;
    color: #5c4d41;
    display: block;
}

/* --- options & attributes ------------------------------------------- {{{3 */
/* --- options -------------------------------------------------------- {{{4 */

#content.shop .product-view .product-essential .product-options,
#content.shop .product-view .product-essential .product-options-bottom,
#content.shop .product-view .product-essential .product-attributes
{
    overflow: hidden;
    position: relative;
    padding: 0;
    padding-top: 1em;
    margin: 0;
    margin-left: 255px;
}

#content.shop .product-view .product-essential .product-options *
{
    box-sizing: border-box;
}

#content.shop .product-view .product-essential .product-options dl
{
    overflow: hidden;
    float: left;
    margin: 0;
    width: 210px;
}

#content.shop .product-view .product-essential .product-options dl:first-child
{
    width: 155px;
    margin-right: 14px;
}

#content.shop .product-view .product-essential .product-options dl dt,
#content.shop .product-view .product-essential .product-options dl dd
{
    margin: 0;
    margin-top: .25em;
    margin-bottom: .25em;
}

/* --- options bottom ------------------------------------------------- {{{5 */

#content.shop .product-view .product-essential .product-options-bottom
{
    overflow: hidden;
    position: relative;
    padding: 0;
    margin-top: 1em;
}

#content.shop .product-view .product-essential .product-options-bottom > *
{
    box-sizing: border-box;
}

#content.shop .product-view .product-essential .product-options-bottom .price-box,
#content.shop .product-view .product-essential .product-options-bottom .baseprice,
#content.shop .product-view .product-essential .product-options-bottom .coffeetax,
#content.shop .product-view .product-essential .product-options-bottom .price-info
{
    width: 155px;
    margin-left: 169px;
    width: 210px;
}

#content.shop .product-view .product-essential .product-options-bottom .add-to-cart
{
    position: absolute;
    top: 0;
    left: 0;
    width: 155px;
}

#content.shop .product-view .product-essential .product-options-bottom .add-to-cart button
{
    margin-right: 0;
}

#content.shop .product-view .product-essential .product-options-bottom .add-to-cart input.qty
{
    width: 3em;
}


/* --- attributes ----------------------------------------------------- {{{4 */

#content.shop .product-view .product-essential .product-attributes
{
    padding-top: 0;
    border-bottom: 1px solid silver;
}

#content.shop .product-view .product-essential .product-attributes,
#content.shop .product-view .product-essential .product-attributes *
{
    box-sizing: border-box;
    vertical-align: top;
}

#content.shop .product-view .product-essential .product-attributes dl
{
    width: 380px;
    overflow: hidden;
}

#content.shop .product-view .product-essential .product-attributes dl dt,
#content.shop .product-view .product-essential .product-attributes dl dd
{
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-top: .25em;
}

#content.shop .product-view .product-essential .product-attributes dl dt
{
    font-weight: bold;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 14px;
}

#content.shop .product-view .product-essential .product-attributes dl dt:after
{
    content: ':';
}

#content.shop .product-view .product-essential .product-attributes dl dd
{
    width: 200px;
}

#content.shop .product-view .product-essential .product-attributes dl dd:before
{
    display: inline;
    content: '';
    font-weight: bold;
}

/* --- availability --------------------------------------------------- {{{4 */

#content.shop .product-view .product-essential .product-attributes .availability
{
    font-weight: bold;
    margin-bottom: 1em;
}

#content.shop .product-view .product-essential .product-attributes .availability .in-stock
{
    color: green;
}

#content.shop .product-view .product-essential .product-attributes .availability .out-of-stock
{
    color: red;
}

/* --- preparation ---------------------------------------------------- {{{5 */

#content.shop .product-view .product-essential .product-attributes dl.preparation,
#content.shop .product-view .product-essential .product-attributes dl.preparation *
{
    vertical-align: top;
    box-sizing: border-box;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation
{
    border-top: 1px solid silver;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation h2:after
{
    content: ':';
}

#content.shop .product-view .product-essential .product-attributes dl.preparation dt
{
    width: 90px;
    margin-right: 0;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation dd.odd
{
    margin-right: 11px;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation dd
{
    width: 60px;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation dd > span:first-child
{
    display: none;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation dd span.logo
{
    display: inline-block;
    background: url(/shop/skin/frontend/mondo/default/images/bohne.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

#content.shop .product-view .product-essential .product-attributes dl.preparation dd span.logo.transcluent
{
    opacity: 0.2;
}

/* --- price information ---------------------------------------------- {{{2 */

#content.shop .coffeetax,
#content.shop .baseprice
{
    font-size: x-small;
    display: block;
}

/* --- sidebar -------------------------------------------------------- {{{2 */

#content.shop .col-right.sidebar
{
    margin-top: 2em;
}

#content.shop .col-right.sidebar .block-related
{
    margin-top: 3em;
    background: white;
    padding: 10px;
    border-radius: 10px;
}

#content.shop .col-right.sidebar .block-related .block-title
{
    color: #5c4d41!important;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    clear: both;
    overflow: hidden;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item
{
    width: 270px;
    height: 130px;
    padding: 10px;
    float: left;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .odd
{

}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .last
{

}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item .checkbox
{
    float: left;
    margin: 8px;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item .product
{
    overflow: hidden;
    float: left;
    width: 260px;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item .product .product-image
{
    float: left;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item .product .product-details
{
    float: left;
    width: 200px;
    margin-left: 10px;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item .product .product-details .product-name
{
    margin-top: 1px;
}

#content.shop .col-right.sidebar .block-related .block-content .mini-products-list .item .product .product-details .tax-separator
{
    margin-right: 90px;
}

#content.shop .col-right.sidebar .block-viewed
{
    background: white;
    padding: 10px;
    border-radius: 10px;
    margin-top: 3em;
}

#content.shop .col-right.sidebar .block-reorder
{
    background: white;
    padding: 10px;
    border-radius: 10px;
    margin-top: 3em;
}

/* --- cart ----------------------------------------------------------- {{{1 */

#content.shop .cart .messages,
#content.shop .cart .messages ul
{
    clear: both;
    list-style-type: none;
}

#content.shop .cart .page-title
{
    overflow: hidden;
}

#content.shop .cart .page-title h1
{
    float: left;
}

#content.shop .cart .page-title .checkout-types
{
    float: right;
    margin-top: 20px;
}

#content.shop .cart .item .btn-update,
#content.shop .cart .btn-remove
{
    display: inline-block;
    background: none;
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
    box-shadow: none;
    height: 2em;
    width: 2em;
}

#content.shop .cart .item .btn-update > span,
#content.shop .cart .btn-remove > span
{
    display: none;
    overflow: hidden;
}

#content.shop .cart .item .btn-update
{
    background-image: url(/shop/skin/frontend/mondo/default/images/refresh.png);
}

#content.shop .cart .btn-remove
{
    background-image: url(/shop/skin/frontend/mondo/default/images/cancel.png);
}

#content.shop .cart fieldset
{
    border: 0;
    margin: 0;
    padding: 0;
}

#content.shop .cart .tax-flag
{
    font-size: x-small;
    font-variant: italic;
    font-weight: bold;
}

#content.shop .cart .tax-flag:before
{
    content: '\A';
    white-space: pre;
}

#content.shop .cart .item
{
    background: #f0f0f0;
    border-top: 2px solid silver;
    padding: 0.5em 2em;
    overflow: hidden;
}

#content.shop .cart .item .product-image
{
    float: left;
    padding-right: 2em;
    width: 130px;
}

#content.shop .cart .item .product-image img
{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

#content.shop .cart .item table tr td
{
    vertical-align: top;
    padding-bottom: 1em;
}

#content.shop .cart .item table td.config-cell
{
    vertical-align:  bottom;
}

#content.shop .cart .item table td.config-cell .config
{
    border-bottom:  1px solid silver;
    font-weight: bold;
}

#content.shop .cart .item .config,
#content.shop .cart .item .price-subtotal
{
    text-align: right;
}

#content.shop .cart .item .btn-remove
{
    display: block;
    float: right;
    padding: 2px;
}

#content.shop .cart .item .price
{
    font-weight: bold;
}

#content.shop .cart .item .price-subtotal .price
{
    color: #5c4d41 !important;
    font-size: xx-large;
}

#content.shop .cart .checkout-types
{
    list-style-type: none;
    text-align: right;
}

#content.shop .cart .product-detail .button,
#content.shop .cart .product-detail h3
{
    margin: 0;
}

#content.shop .cart .product-detail h3
{
    margin-bottom: 0.25em;
}

/* --- dashboard ------------------------------------------------------ {{{1 */

#content.shop .dashboard h1,
#content.shop .dashboard h2
{
    font-size: 2em;
}

#content.shop .dashboard h2
{
    margin-top: 2em;
}

#content.shop .dashboard .box-head,
#content.shop .dashboard .box-title
{
    margin-bottom: 2em;
}

#content.shop .dashboard .box-head > h2,
#content.shop .dashboard .box-title > h3
{
    margin-bottom: 0.25em;
}

#content.shop .dashboard .box-head > a,
#content.shop .dashboard .box-title > a
{
    font-size: small;
    font-style: italic;
}

#content.shop .dashboard table th
{
    white-space: nowrap;
}

/* --- my account ----------------------------------------------------- {{{2 */

#content.shop .my-account ul
{
    list-style-type: none;
}

#content.shop .my-account ul li
{
    list-style-type: none;
}

#content.shop .my-account .box-title
{
    margin-bottom: 1em;
}

#content.shop .my-account .box-edit
{
    height: 30px;
    line-height: 30px;
}

#content.shop .my-account .box-title .box-edit
{
    margin-top: 10px;
    line-height: 30px;
}

#content.shop .my-account .col2-set .box .box-content h4
{
    margin-top: 5px;
}

#content.shop .my-account #my-orders-table
{
    font-size: .9em;
}

#content.shop .my-account #my-orders-table a
{
    font-size: .8em;
}

#content.shop .my-account #my-orders-table tr td
{
    font-weight: bold;
    padding: .7em;
    padding: .4em;
}

#content.shop .my-account #my-orders-table tr td a
{
    color: black !important;
    font-weight: bold;
}

#content.shop .my-account #my-orders-table thead tr
{
    color: #5c4d41!important;
    font-weight: bold !important;
}

/* --- view order ----------------------------------------------------- {{{2 */

#content.shop .my-account .order-items .data-table
{
    margin-top: 10px;
    width: 100%;
    border: 0 !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
}

#content.shop .my-account .order-items .data-table .a-right.last
{
    text-align: right;
    font-weight: bold;
}

#content.shop .my-account .order-items .data-table .a-center
{
    text-align: center;
}

#content.shop .my-account .order-items .data-table thead
{
    color: #5c4d41 !important;
}

#content.shop .my-account .order-items .data-table thead th
{
    text-align: left;
}

#content.shop .my-account .order-items .data-table .a-right
{
    text-align: right !important;
}

#content.shop .my-account .order-items .data-table tbody
{
    color: black !important;
    border: 0;
    font-size: 0.8em;
}

#content.shop .my-account .order-items .data-table tbody tr
{
    border-bottom: 2px solid silver;
    overflow: hidden;
}

#content.shop .my-account .order-items .data-table tbody .last.even
{
    border-bottom: 4px solid silver;
}

#content.shop .my-account .order-items .data-table tbody tr .product-name
{
    color: #5C4D41 !important;
}

#content.shop .my-account .order-items .data-table tbody tr .item-options
{
    /*color: #5C4D41 !important;*/
}

#content.shop .my-account .order-items .data-table tfoot
{
    color: #5c4d41!important;
}

#content.shop .my-account .order-items .data-table tfoot tr.last
{
    font-size: 1.3em;
}

/* --- one page checkout ---------------------------------------------- {{{1 */

#content.shop #onepagecheckout_loginbox
{
    padding: 10px;
}

#content.shop #onepagecheckout_forgotbox
{
    padding: 10px;
}

#content.shop #onepagecheckout_forgotbox .back-link
{
    float: left;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields
{
    overflow: hidden;
}

/* --- required fields ------------------------------------------------ {{{2 */

#content.shop .onepagecheckout_datafields .form_fields label
{
    font-weight: bold;
}

#content.shop .onepagecheckout_datafields .form_fields label.required:after
{
    content: '*';
    color: red;
}

#content.shop .onepagecheckout_datafields .form_fields label.required + sup
{
    display: none;
}

/* --- addresses ------------------------------------------------------ {{{2 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .col-1
{
    width: 600px !important;
    padding: 10px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .col-1 select
{
    width: 100%;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields ul
{
    list-style-type: none;
    padding: 0;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .op_block_title
{
    font-weight: bold;
    font-size: 1.2em;
    color: #5c4d41!important;
}

/* --- billing address ------------------------------------------------ {{{3 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .col-1 #billing-adress
{
    float: left;
    width: 290px;
    padding-right: 10px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .col-1 #billing-adress .form_fields
{
    padding-top: 51px;
}

/* --- shipping address ----------------------------------------------- {{{3 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .col-1 #shipping-adress
{
    float: left;
    width: 290px;
    padding-left: 10px;
}

/* --- shipping & payment --------------------------------------------- {{{2 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .col-2
{
    width: 600px !important;
    padding: 10px;
    min-height: 0 !important;
}

/* --- shipping ------------------------------------------------------- {{{3 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #shipping-method
{
    width: 290px !important;
    padding-right: 10px;
    float: left;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #shipping-method dd
{
    margin-left: 10px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #shipping-method dd ul
{
    margin-top: 0;
}

/* --- payment -------------------------------------------------------- {{{3 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method
{
    width: 290px !important;
    padding-left: 10px;
    float: left;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method img
{
    height: 20px;
    margin-left: 10px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method dt a
{
    font-weight: normal;
    font-size: 0.8em !important;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method dd ul
{
    border: solid !important;
    border-width: 0 !important;
    margin-top: 0;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method dd ul li
{
    padding-bottom: 5px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method .form-list
{
    border: solid;
    border-width: 0;
    margin: 0;
    padding: 5px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #payment-method .form-list input
{
    float: none !important;
}

/* --- discount & newsletter ------------------------------------------ {{{2 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #checkout-coupon-discount-load
{
    clear: both;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields #checkout-coupon-discount-load .error-msg
{
    color: red;
}

/* --- review order --------------------------------------------------- {{{2 */

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields
{
    width: 600px !important;
    padding: 10px;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table,
#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table *
{
    box-sizing: border-box;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table
{
    margin-top: 10px;
    width: 100%;
    border: 0 !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table .a-right.last
{
    text-align: right;
    font-weight: bold;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table .a-center
{
    text-align: center;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table thead
{
    color: #5c4d41 !important;
    border-bottom: 2px solid #5c4d41;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table thead th
{
    text-align: left;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table thead .a-right
{
    text-align: right !important;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table tbody
{
    border: 0;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table tbody tr
{
    border-bottom: 1px solid silver;
    padding: 2em;
    overflow: hidden;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table tbody tr .product-name
{
    color: #5C4D41 !important;
    margin: .5em 0 0 0;
    font-weight: normal;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table tbody tr .item-options
{
    color: #5C4D41 !important;
    font-size: small;
    padding-left: 2em;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table tfoot
{
    color: #5c4d41!important;
    border-top: 2px solid #5C4D41;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table tfoot tr.last
{
    font-size: 1.3em;
}

#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table th,
#content.shop #onepagecheckout_orderform .onepagecheckout_datafields .order-products-table td
{
    padding: .5em;
}

/* --- shop home ------------------------------------------------------ {{{1 */

#content.shop .home-title
{
    width: 600px;
    padding: 10px;
}

#content.shop .home-month
{
    width: 600px;
    padding: 10px;
    min-height: 100px;
    border-top: 1px solid silver !important;
}

#content.shop .home-auswahl .mondoBlock
{
    width: 600px;
    padding:10px;
    margin: 0 !important;
    color: black;
    border-bottom: 1px solid silver !important;
    border-top: 1px solid silver !important;
}

#content.shop .home-month .home-products
{
    clear: both;
    overflow: hidden;
}

#content.shop .home-month .home-products .home-product-left,
#content.shop .home-month .home-products .home-product-right
{
    float: left;
    width: 280px;
    padding: 10px;
}

#content.shop .home-month .home-products .title
{
    padding: 5px;
    color: #5c4d41!important;
    margin-bottom: 10px;
}

#content.shop .home-month .home-products .product .product-title
{
    min-height: 3em;
}


#content.shop .home-month .home-products .product .product-img
{
    text-align: center;
    height: 150px;
    margin: 10px 0;
}

#content.shop .home-month .home-products .product .product-img img
{
    height: 100%;
}

#content.shop .home-month .home-products .product .product-price
{
    text-align: left;
    font-size: 1.1em;
    font-weight: bold;
    color: #5c4d41!important;
}

#content.shop .home-month .home-products .product .product-price .price-box
{
    display: inline-block !important;
}

#content.shop .home-month .home-products .product .product-price .price-box .old-price,
#content.shop .home-month .home-products .product .product-price .price-box .special-price
{
    display: inline;
    position: static;
}

#content.shop .home-month .home-products .product .product-price .price-box .old-price .price
{
    font-size: 12px !important;
    margin-left: .5em;
    margin-right: .5em;
}

/* --- home links ----------------------------------------------------- {{{2 */

#content.shop .home-links
{
    padding: 10px;
}

#content.shop .home-links .home-content
{
    padding: 10px;
}

/* --- messages & toolbars -------------------------------------------- {{{1 */

#content.shop #main .messages,
#content.shop #main .messages li ul
{
    list-style-type: none;
}

#content.shop .messages,
#content.shop .toolbar
{
    padding: 10px;
}

/* --- store selector ------------------------------------------------- {{{1 */

#storeselector
{
    background: rgba(127,127,127,0.95);
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-indeX: 10000;
    font-size: 1.1rem;
}

#storeselector > .box
{  
    background: rgb(122, 103, 87);
    border-radius: 1em;
    border: 1px solid white;
    color: white;
    margin: 5em auto 0 auto;
    padding: 1em 2em;
    position: relative;
    width: 30em;
}

#storeselector > .box a
{
    color: inherit;
}

#storeselector ul.storeselector
{
    margin: 2em 0 0 0;
    padding: 0;
    display: block;
    list-style: none;
    overflow: hidden;
    text-align: justify;
}

#storeselector ul.storeselector li.store
{
    display: inline-block;
    background: #5C4D41;
    border-radius: 100%;
}

#storeselector ul.storeselector:after
{
    content: '';
    display: inline-block;
    font-size: 0;
    width: 100%;
}

#storeselector ul.storeselector li.store a img
{
    display: block;
    height: 6em;
    width: auto;
}

#storeselector .headline
{
    color: #5C4D41;
    display: block;
    font-size: 3em;
    font-weight: bold;
    text-transform: uppercase;
    margin: .5em 0;
}

#storeselector .text
{
    display: block;
}

#storeselector a.close
{
    border-radius: 100%;
    border: 1px solid #5C4D41;
    background: #5C4D41;
    color: rgb(122, 103, 87);
    font-size: 1.5em;
    font-weight: bold;
    height: 1em;
    line-height: 1em;
    position: absolute;
    right: .25em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    top: .25em;
    vertical-align: middle;
    width: 1em;
}

#storeselector a.close:hover,
#storeselector ul.storeselector li.store:hover
{
    background-color: white;
    color: #5C4D41;
}



/* --- form fields ---------------------------------------------------- {{{1 */
/* --- module specific styles ----------------------------------------- {{{2 */

#content.shop #payment_form_debit label span.required
{
    color: transparent;
}

#content.shop #payment_form_debit label span.required:before
{
    content: ' *';
    color: red;
}

/* --- required fields ------------------------------------------------ {{{2 */

#content.shop label.required:after
{
    content: ' *';
    color: red;
}

#content.shop label.required > em
{
    display: none;
}

/* --- field spacing -------------------------------------------------- {{{2 */

#content.shop form .data_area > input
{
    width: 100%;
}

#content.shop form input,
#content.shop form select
{
    margin-bottom: .5em;
    max-width: 100%;
}

/* --- pricing -------------------------------------------------------- {{{1 */
/* --- special pricing ------------------------------------------------ {{{2 */

#content.shop .price-box .old-price .price-label,
#content.shop .price-box .special-price .price-label
{
    display: none;
}

#content.shop .price-box .old-price,
#content.shop .price-box .special-price,
#content.shop .price-box .regular-price
{
    display: block;
    margin: 0 0 .5em 0;
}

#content.shop .price-box
{
    position: relative;
}

#content.shop .price-box .old-price
{
    color: red;
    text-decoration: line-through;
    position: absolute;
    top: -2.5em;
}

#content.shop .price-box .old-price .price
{
    font-size: 18px !important;
    color: silver !important;
}

#content.shop .price-box .old-price .price-label
{
    color: silver;
}

#content.shop .price-box .special-price .price-label
{
    font-weight: bold;
}

#content.shop .price-box .special-price,
#content.shop .price-box .special-price .price
{
    color: red !important;
}

/* --- tax details ---------------------------------------------------- {{{2 */

#content.shop .price-info
{
    box-sizing: border-box;
    overflow: hidden;
}

#content.shop .price-info .tax-details
{
    display: inline;
}

#content.shop .price-info .tax-details .tax-separator
{
    margin-left: -0.25em;
}
